.login_modal,
.register_modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 99999;
  opacity: 0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}

.login_modal div,
.register_modal div {
  width: 300px;
  position: relative;
  margin: 10% auto;
  padding: 20px;
  border-radius: 10px;
  background-color: whitesmoke;
  opacity: 1;
}

.register_modal div {
  margin: 5% auto;
}

.login_modal:target, .register_modal:target {
  opacity: 1;
  pointer-events: auto;
}

.form_close {
  background: black;
  color: white;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 25px;
  text-decoration: none;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

.form_close:hover {
  background: orange;
}

.form_login, .form_register {
  text-align: center;
}

.form_login input, .form_register input {
  padding: 5px 15px;
  font-size: 20px;
  line-height: 20px;
  margin: 15px auto;
  display: block;
}

.form_login label, .form_register label {
  display: inline-block;
}

.form__register--title {
  display: inline-block;
}

.form_boton {
  font-size: 18px;
  border-radius: 4px;
  background-color: #E7E7E7;
  color: currentColor;
}
